someString = "Some string value"
lifeUniverseEverything = 42
someFloat = 2.22
bananasAreGood = True

string = input("Enter a string: ")
intValue = int(input("Enter an integer: "))
booleanValue = True if input("Enter a True/False value: ") == 'True' else False
floatValue = float(input("Enter a float (decimal) value: "))

print("The values you entered")
print("String: " + string)
print("Integer: " + str(intValue))
print("Boolean: " + str(booleanValue))
print("Float: " + str(floatValue))

firstNumber = float(input("Enter the first floating (decimal) value: "))
secondNumber = float(input("Enter the second floating (decimal) value: "))

print(str(firstNumber) + " + " + str(secondNumber) + " = " + str(firstNumber + secondNumber))
print(str(firstNumber) + " - " + str(secondNumber) + " = " + str(firstNumber - secondNumber))
print(str(firstNumber) + " * " + str(secondNumber) + " = " + str(firstNumber * secondNumber))
print(str(firstNumber) + " / " + str(secondNumber) + " = " + str(firstNumber / secondNumber))
print(str(int(firstNumber)) + " % " + str(int(secondNumber)) + " = " + str(int(firstNumber) % int(secondNumber)))